/*--------------------------------------------------------------
# Basics
--------------------------------------------------------------*/
body {
    font-family: BaloiseCreate, Helvetica, Arial, sans-serif !important;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.25;
    color: #000d6e !important;
    margin: 0;
    background-color: white;
}

p {
    margin-top: 0;
    margin-bottom: 1rem;
}

[class^=ecli-icon-], [class*=" ecli-icon"] {
    font-weight: 400;
    font-size: 1.5rem;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #000d6e;
    margin: 0;
}

/*--------------------------------------------------------------
# PRS Estilos y Old Custom css :D
--------------------------------------------------------------*/
.body-caser h1, .body-caser h2, .body-caser h3, .body-caser h4, .body-caser h5, .body-caser h6,
.ecli-title-xs, .ecli-title-sm, .ecli-title-md, .ecli-title-lg, .ecli-title-xl,
.ecli-text-xs, .ecli-text-sm, .ecli-text-md, .ecli-text-lg, .ecli-text-xl, 
.ecli-text-primary, .ecli-text-secondary, .ecli-text-tertiary, .ecli-text-label,
button, .ecli-btn, .ecli-button, .ecli-btn-primary, .ecli-btn-secondary, .ecli-btn-tertiary {
	font-family: BaloiseCreate, Helvetica, Arial, sans-serif !important; 
}

.ecli-text-color, ul, ul li, .ca-list li .ca-list__title, .ca-list li > strong, #fechaDocumento {
    color: #000d6e !important;
}
.ecli-text-disabled, [class*=" ecli-icon"].ecli-text-disabled {
	color: $disabled-color !important;
}

#loading-modal .ecli-spinner--hv .ecli-spinner__stroke:before {
	border: 3px solid #000d6e !important;
}
#loading-modal .ecli-text-color {
    font-weight: 700 !important;
}

.ecli-alert--success i, .ecli-alert--warning i, .ecli-alert--error i {
    color: #fff !important;
}


/*--------------------------------------------------------------
# Typography Caser: Base
--------------------------------------------------------------*/
.Lato, .ecli-futura {
    font-family: BaloiseCreate, Helvetica, Arial, sans-serif !important;
    font-weight: 400 !important;
}
.LatoLight {
    font-family: BaloiseCreate, Helvetica, Arial, sans-serif !important;
    font-weight: 300 !important;
}
.LatoBold {
    font-family: BaloiseCreate, Helvetica, Arial, sans-serif !important;
    font-weight: 700 !important;
}

.Dosis {
    font-family: BaloiseCreate, Helvetica, Arial, sans-serif !important;
    font-weight: 400 !important;
}
.DosisLight {
    font-family: BaloiseCreate, Helvetica, Arial, sans-serif !important;
    font-weight: 300 !important;
}
.DosisBold {
    font-family: BaloiseCreate, Helvetica, Arial, sans-serif !important;
    font-weight: 700 !important;
}